
INSERT INTO category(name)
VALUES
    ('Food'),
    ('Travel'),
    ('Fashion'),
    ('DIY'),
    ('Fitness'),
    ('Art'),
    ('Home Decor'),
    ('Wedding'),
    ('Quotes'),
    ('Photography'),
    ('Gardening'),
    ('Beauty'),
    ('Books'),
    ('Animals'),
    ('Technology'),
    ('Humor'),
    ('Tattoos'),
    ('Cars'),
    ('Parenting'),
    ('Education'),
    ('Science'),
    ('History'),
    ('Crafts'),
    ('Sports'),
    ('Outdoors'),
    ('Music'),
    ('Movies'),
    ('TV Shows'),
    ('Celebrities'),
    ('Business');

